Kerbal Space Program - Bug #8549

Cannot exit Space Plane Hanger
04/06/2016 12:56 PM - Calvin_xc1

Status: Closed Start date: 04/06/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The space plane hanger top-right buttons grey out and are inaccessible.

To replicate:

1) Load the save file I've attached.
2) go to the Space Plane Hanger
3) Create any craft

4) Click the launch button

Result: The top-right buttons grey out and are inaccessible. The only way to exit is to crash the game (Alt + F4)

Note: This is specific to the attached save file that was converted from 1.05, and doesn't happen on new games

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2019 06:08 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2019 06:08 PM - chris.fulton

- Status changed from Resolved to Closed
